/* Homepage Styles
----------------------------------------------> */

.content_section_1 .et_pb_column {
    background-color: rgba(0, 0, 0, 0.15);
}

.content_section_5 .et_pb_text:first-child {
    background-color: rgba(255, 255, 255, 0.5);
}

.orange-banner {
    background-color: #d80000 !important;
}

.custom-button, 
.custom-gravity-form input[type="submit"] {
    color: #ffffff !important;
    background-color: #d80000 !important;
}

.content_section_2 .et_pb_column_2_3 {
    background-color: #d80000 !important;
}

.content_section_3 .et_pb_column_1_2:nth-child(1) {
    background-color: #025186 !important;
}

.content_section_3 .et_pb_column_1_2:nth-child(2) {
    background-color: #0061a4 !important;
}

.content_section_3 .et_pb_column_1_3:nth-child(1) {
    background-color: #025186 !important;
}

.content_section_3 .et_pb_column_1_3:nth-child(2) {
    background-color: #0061a4 !important;
}

.content_section_3 .et_pb_column_1_3:nth-child(3) {
    background-color: #dd9933 !important;
}

.white-box-footer {
    background-color: #d80000 !important;
}

.link-box {
    background-color: #d80000 !important;
}

.content_section_6 .color_column {
    background-color: #025186 !important;
}

#footer-bottom {
    background-color: #025186 !important;
}

.mobile-buttons .et_pb_module:nth-child(1) .et_pb_button {    
    background-color: #d80000 !important;
}

.mobile-buttons .et_pb_module:nth-child(2) .et_pb_button {
    background-color: #025186 !important;
}

.content_section_3 h3:hover {
    background-color: #025186 !important;
}

#top-menu li.current-menu-item a, .et-fixed-header #top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a, .et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li::before, .et_pb_pricing li::before, blockquote {
    color: #d80000 !important;
}

.nav li ul {
    border-color: #d80000 !important;
    width: 300px !important;
}

/* Contact Page Column #1 (Light)
------------------------------------> */

.contact_page_1 .et_pb_column_1_3:nth-child(1) {
    background-color: #1e73be !important;
}

/* Contact Page Column #2 (Dark)
------------------------------------> */

.contact_page_1 .et_pb_column_1_3:nth-child(2) {
    background-color: #0066bf !important;
}


/* Service Page #1
--------------------------------------------------------------------> */
.page-template-colour-theme-one .content_section_1 .et_pb_column {
    background-color: rgba(0, 0, 0, 0.35);
}

.page-template-colour-theme-one .content_section_5 .et_pb_text:first-child {
    background-color: rgba(255, 255, 255, 0.5);
}

.page-template-colour-theme-one .orange-banner {
    background-color: #81d742 !important;
}

.page-template-colour-theme-one .custom-button, 
.page-template-colour-theme-one .custom-gravity-form input[type="submit"] {
    color: #FFFFFF !important;
    background-color: #dd3333 !important;
}

.page-template-colour-theme-one .content_section_2 .et_pb_column_2_3 {
    background-color: #dd3333 !important;
}

.page-template-colour-theme-one .content_section_3 .et_pb_column_1_2:nth-child(1) {
    background-color: #1e73be !important;
}

.page-template-colour-theme-one .content_section_3 .et_pb_column_1_2:nth-child(2) {
    background-color: #0066bf !important;
}

.page-template-colour-theme-one .content_section_3 .et_pb_column_1_3:nth-child(1) {
    background-color: #1e73be !important;
}

.page-template-colour-theme-one .content_section_3 .et_pb_column_1_3:nth-child(2) {
    background-color: #0066bf !important;
}

.page-template-colour-theme-one .content_section_3 .et_pb_column_1_3:nth-child(3) {
    background-color: #1e73be !important;
}

.page-template-colour-theme-one .white-box-footer {
    background-color: #81d742 !important;
}

.page-template-colour-theme-one .link-box {
    background-color: #1e73be !important;
}

.page-template-colour-theme-one .content_section_6 .color_column {
    background-color: #81d742 !important;
}

.page-template-colour-theme-one #footer-bottom {
    background-color: #81d742 !important;
}

.page-template-colour-theme-one .mobile-buttons .et_pb_module:nth-child(1) .et_pb_button {    
    background-color: #81d742 !important;
}

.page-template-colour-theme-one .mobile-buttons .et_pb_module:nth-child(2) .et_pb_button {
    background-color: #1e73be !important;
}

.page-template-colour-theme-one .content_section_3 h3:hover {
    background-color: #81d742 !important;
}

.page-template-colour-theme-one #top-menu li.current-menu-item a, .page-template-colour-theme-one .et-fixed-header #top-menu li.current-menu-item > a, .page-template-colour-theme-one #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-one #top-menu li.current-menu-item > a, .page-template-colour-theme-one .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-one .et_color_scheme_red #top-menu li.current-menu-item > a, .page-template-colour-theme-one .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-one .et_color_scheme_pink #top-menu li.current-menu-item > a, .page-template-colour-theme-one .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-one .et_color_scheme_orange #top-menu li.current-menu-item > a, .page-template-colour-theme-one .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-one .et_color_scheme_green #top-menu li.current-menu-item > a, .page-template-colour-theme-one .et-search-form, .page-template-colour-theme-one .nav li ul, .page-template-colour-theme-one .et_mobile_menu, .page-template-colour-theme-one .footer-widget li::before, .page-template-colour-theme-one .et_pb_pricing li::before, .page-template-colour-theme-one blockquote {
    color: #81d742 !important;
}

/* Service Page #2
--------------------------------------------------------------------> */
.page-template-colour-theme-two .content_section_1 .et_pb_column {
    background-color: rgba(0, 0, 0, 0.35);
}

.page-template-colour-theme-two .content_section_5 .et_pb_text:first-child {
    background-color: rgba(255, 255, 255, 0.5);
}

.page-template-colour-theme-two .orange-banner {
    background-color: #1e73be !important;
}

.page-template-colour-theme-two .custom-button, 
.page-template-colour-theme-two .custom-gravity-form input[type="submit"] {
    color: #FFFFFF !important;
    background-color: #1e73be !important;
}

.page-template-colour-theme-two .content_section_2 .et_pb_column_2_3 {
    background-color: #1e73be !important;
}

.page-template-colour-theme-two .content_section_3 .et_pb_column_1_2:nth-child(1) {
    background-color: #81d742 !important;
}

.page-template-colour-theme-two .content_section_3 .et_pb_column_1_2:nth-child(2) {
    background-color: #59d600 !important;
}

.page-template-colour-theme-two .content_section_3 .et_pb_column_1_3:nth-child(1) {
    background-color: #81d742 !important;
}

.page-template-colour-theme-two .content_section_3 .et_pb_column_1_3:nth-child(2) {
    background-color: #59d600 !important;
}

.page-template-colour-theme-two .content_section_3 .et_pb_column_1_3:nth-child(3) {
    background-color: #81d742 !important;
}

.page-template-colour-theme-two .white-box-footer {
    background-color: #81d742 !important;
}

.page-template-colour-theme-two .link-box {
    background-color: #81d742 !important;
}

.page-template-colour-theme-two .content_section_6 .color_column {
    background-color: #1e73be !important;
}

.page-template-colour-theme-two #footer-bottom {
    background-color: #1e73be !important;
}

.page-template-colour-theme-two .mobile-buttons .et_pb_module:nth-child(1) .et_pb_button {    
    background-color: #1e73be !important;
}

.page-template-colour-theme-two .mobile-buttons .et_pb_module:nth-child(2) .et_pb_button {
    background-color: #81d742 !important;
}

.page-template-colour-theme-two .content_section_3 h3:hover {
    background-color: #1e73be !important;
}

.page-template-colour-theme-two #top-menu li.current-menu-item a, .page-template-colour-theme-two .et-fixed-header #top-menu li.current-menu-item > a, .page-template-colour-theme-two #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-two #top-menu li.current-menu-item > a, .page-template-colour-theme-two .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-two .et_color_scheme_red #top-menu li.current-menu-item > a, .page-template-colour-theme-two .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-two .et_color_scheme_pink #top-menu li.current-menu-item > a, .page-template-colour-theme-two .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-two .et_color_scheme_orange #top-menu li.current-menu-item > a, .page-template-colour-theme-two .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-two .et_color_scheme_green #top-menu li.current-menu-item > a, .page-template-colour-theme-two .et-search-form, .page-template-colour-theme-two .nav li ul, .page-template-colour-theme-two .et_mobile_menu, .page-template-colour-theme-two .footer-widget li::before, .page-template-colour-theme-two .et_pb_pricing li::before, .page-template-colour-theme-two blockquote {
    color: #1e73be !important;
}

/* Service Page #3
--------------------------------------------------------------------> */
.page-template-colour-theme-three .content_section_1 .et_pb_column {
    background-color: rgba(0, 0, 0, 0.35);
}

.page-template-colour-theme-three .content_section_5 .et_pb_text:first-child {
    background-color: rgba(255, 255, 255, 0.5);
}

.page-template-colour-theme-three .orange-banner {
    background-color: #ff5a00 !important;
}

.page-template-colour-theme-three .custom-button, 
.page-template-colour-theme-three .custom-gravity-form input[type="submit"] {
    color: #FFFFFF !important;
    background-color: #ff5a00 !important;
}

.page-template-colour-theme-three .content_section_2 .et_pb_column_2_3 {
    background-color: #ff5a00 !important;
}

.page-template-colour-theme-three .content_section_3 .et_pb_column_1_2:nth-child(1) {
    background-color: #007bff !important;
}

.page-template-colour-theme-three .content_section_3 .et_pb_column_1_2:nth-child(2) {
    background-color: #1e73be !important;
}

.page-template-colour-theme-three .content_section_3 .et_pb_column_1_3:nth-child(1) {
    background-color: #007bff !important;
}

.page-template-colour-theme-three .content_section_3 .et_pb_column_1_3:nth-child(2) {
    background-color: #1e73be !important;
}

.page-template-colour-theme-three .content_section_3 .et_pb_column_1_3:nth-child(3) {
    background-color: #007bff !important;
}

.page-template-colour-theme-three .white-box-footer {
    background-color: #8224e3 !important;
}

.page-template-colour-theme-three .link-box {
    background-color: #8224e3 !important;
}

.page-template-colour-theme-three .content_section_6 .color_column {
    background-color: #ff5a00 !important;
}

.page-template-colour-theme-three #footer-bottom {
    background-color: #ff5a00 !important;
}

.page-template-colour-theme-three .mobile-buttons .et_pb_module:nth-child(1) .et_pb_button {    
    background-color: #ff5a00 !important;
}

.page-template-colour-theme-three .mobile-buttons .et_pb_module:nth-child(2) .et_pb_button {
    background-color: #007bff !important;
}

.page-template-colour-theme-three .content_section_3 h3:hover {
    background-color: #ff5a00 !important;
}

.page-template-colour-theme-three #top-menu li.current-menu-item a, .page-template-colour-theme-three .et-fixed-header #top-menu li.current-menu-item > a, .page-template-colour-theme-three #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-three #top-menu li.current-menu-item > a, .page-template-colour-theme-three .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-three .et_color_scheme_red #top-menu li.current-menu-item > a, .page-template-colour-theme-three .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-three .et_color_scheme_pink #top-menu li.current-menu-item > a, .page-template-colour-theme-three .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-three .et_color_scheme_orange #top-menu li.current-menu-item > a, .page-template-colour-theme-three .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-three .et_color_scheme_green #top-menu li.current-menu-item > a, .page-template-colour-theme-three .et-search-form, .page-template-colour-theme-three .nav li ul, .page-template-colour-theme-three .et_mobile_menu, .page-template-colour-theme-three .footer-widget li::before, .page-template-colour-theme-three .et_pb_pricing li::before, .page-template-colour-theme-three blockquote {
    color: #ff5a00 !important;
}

/* Service Page #4
--------------------------------------------------------------------> */
.page-template-colour-theme-four .content_section_1 .et_pb_column {
    background-color: rgba(0, 0, 0, 0.35);
}

.page-template-colour-theme-four .content_section_5 .et_pb_text:first-child {
    background-color: rgba(255, 255, 255, 0.5);
}

.page-template-colour-theme-four .orange-banner {
    background-color: #8224e3 !important;
}

.page-template-colour-theme-four .custom-button, 
.page-template-colour-theme-four .custom-gravity-form input[type="submit"] {
    color: #FFFFFF !important;
    background-color: #8224e3 !important;
}

.page-template-colour-theme-four .content_section_2 .et_pb_column_2_3 {
    background-color: #8224e3 !important;
}

.page-template-colour-theme-four .content_section_3 .et_pb_column_1_2:nth-child(1) {
    background-color: #444444 !important;
}

.page-template-colour-theme-four .content_section_3 .et_pb_column_1_2:nth-child(2) {
    background-color: #333333 !important;
}

.page-template-colour-theme-four .content_section_3 .et_pb_column_1_3:nth-child(1) {
    background-color: #444444 !important;
}

.page-template-colour-theme-four .content_section_3 .et_pb_column_1_3:nth-child(2) {
    background-color: #333333 !important;
}

.page-template-colour-theme-four .content_section_3 .et_pb_column_1_3:nth-child(3) {
    background-color: #444444 !important;
}

.page-template-colour-theme-four .white-box-footer {
    background-color: #444444 !important;
}

.page-template-colour-theme-four .link-box {
    background-color: #444444 !important;
}

.page-template-colour-theme-four .content_section_6 .color_column {
    background-color: #8224e3 !important;
}

.page-template-colour-theme-four #footer-bottom {
    background-color: #8224e3 !important;
}

.page-template-colour-theme-four .mobile-buttons .et_pb_module:nth-child(1) .et_pb_button {    
    background-color: #8224e3 !important;
}

.page-template-colour-theme-four .mobile-buttons .et_pb_module:nth-child(2) .et_pb_button {
    background-color: #444444 !important;
}

.page-template-colour-theme-four .content_section_3 h3:hover {
    background-color: #222 !important;
}

.page-template-colour-theme-four #top-menu li.current-menu-item a, .page-template-colour-theme-four .et-fixed-header #top-menu li.current-menu-item > a, .page-template-colour-theme-four #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-four #top-menu li.current-menu-item > a, .page-template-colour-theme-four .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-four .et_color_scheme_red #top-menu li.current-menu-item > a, .page-template-colour-theme-four .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-four .et_color_scheme_pink #top-menu li.current-menu-item > a, .page-template-colour-theme-four .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-four .et_color_scheme_orange #top-menu li.current-menu-item > a, .page-template-colour-theme-four .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-four .et_color_scheme_green #top-menu li.current-menu-item > a, .page-template-colour-theme-four .et-search-form, .page-template-colour-theme-four .nav li ul, .page-template-colour-theme-four .et_mobile_menu, .page-template-colour-theme-four .footer-widget li::before, .page-template-colour-theme-four .et_pb_pricing li::before, .page-template-colour-theme-four blockquote {
    color: #8224e3 !important;
}

/* Service Page #5
--------------------------------------------------------------------> */
.page-template-colour-theme-five .content_section_1 .et_pb_column {
    background-color: rgba(0, 0, 0, 0.35);
}

.page-template-colour-theme-five .content_section_5 .et_pb_text:first-child {
    background-color: rgba(255, 255, 255, 0.5);
}

.page-template-colour-theme-five .orange-banner {
    background-color: #dd3333 !important;
}

.page-template-colour-theme-five .custom-button, 
.page-template-colour-theme-five .custom-gravity-form input[type="submit"] {
    color: #FFFFFF !important;
    background-color: #ff00c3 !important;
}

.page-template-colour-theme-five .content_section_2 .et_pb_column_2_3 {
    background-color: #ff00c3 !important;
}

.page-template-colour-theme-five .content_section_3 .et_pb_column_1_2:nth-child(1) {
    background-color: #dd3333 !important;
}

.page-template-colour-theme-five .content_section_3 .et_pb_column_1_2:nth-child(2) {
    background-color: #dd0000 !important;
}

.page-template-colour-theme-five .content_section_3 .et_pb_column_1_3:nth-child(1) {
    background-color: #dd3333 !important;
}

.page-template-colour-theme-five .content_section_3 .et_pb_column_1_3:nth-child(2) {
    background-color: #dd0000 !important;
}

.page-template-colour-theme-five .content_section_3 .et_pb_column_1_3:nth-child(3) {
    background-color: #dd3333 !important;
}

.page-template-colour-theme-five .white-box-footer {
    background-color: #ff00c3 !important;
}

.page-template-colour-theme-five .link-box {
    background-color: #ff00c3 !important;
}

.page-template-colour-theme-five .content_section_6 .color_column {
    background-color: #dd3333 !important;
}

.page-template-colour-theme-five #footer-bottom {
    background-color: #dd3333 !important;
}

.page-template-colour-theme-five .mobile-buttons .et_pb_module:nth-child(1) .et_pb_button {    
    background-color: #dd3333 !important;
}

.page-template-colour-theme-five .mobile-buttons .et_pb_module:nth-child(2) .et_pb_button {
    background-color: #ff00c3 !important;
}

.page-template-colour-theme-five .content_section_3 h3:hover {
    background-color: #ff00c3 !important;
}

.page-template-colour-theme-five #top-menu li.current-menu-item a, .page-template-colour-theme-five .et-fixed-header #top-menu li.current-menu-item > a, .page-template-colour-theme-five #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-five #top-menu li.current-menu-item > a, .page-template-colour-theme-five .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-five .et_color_scheme_red #top-menu li.current-menu-item > a, .page-template-colour-theme-five .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-five .et_color_scheme_pink #top-menu li.current-menu-item > a, .page-template-colour-theme-five .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-five .et_color_scheme_orange #top-menu li.current-menu-item > a, .page-template-colour-theme-five .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .page-template-colour-theme-five .et_color_scheme_green #top-menu li.current-menu-item > a, .page-template-colour-theme-five .et-search-form, .page-template-colour-theme-five .nav li ul, .page-template-colour-theme-five .et_mobile_menu, .page-template-colour-theme-five .footer-widget li::before, .page-template-colour-theme-five .et_pb_pricing li::before, .page-template-colour-theme-five blockquote {
    color: #ff00c3 !important;
}